## mobitifo 0.0.1

=== Makefile ===
#############################################################################
# Makefile for building: build/mobitifo
# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Aug 16 11:14:49 2010
# Project:  mobitifo.pro
# Template: app
# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile mobitifo.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_WEBKIT_LIB -DQT_SQL_LIB -DQT_XMLPATTERNS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I. -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtNetwork -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtXmlPatterns -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtSql -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtWebKit -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -Ibuild -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lQtWebKit -L/usr/lib -L/usr/X11R6/lib -lsqlite3 -lphonon -lQtSql -lQtXmlPatterns -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/importevents.cpp \
		src/spinboxdelegate.cpp \
		src/teamrooster.cpp build/moc_mainwindow.cpp \
		build/moc_importevents.cpp \
		build/moc_spinboxdelegate.cpp \
		build/moc_teamrooster.cpp \
		qrc_resources.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/importevents.o \
		build/spinboxdelegate.o \
		build/teamrooster.o \
		build/moc_mainwindow.o \
		build/moc_importevents.o \
		build/moc_spinboxdelegate.o \
		build/moc_teamrooster.o \
		build/qrc_resources.o
DIST          = ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		mobitifo.pro
QMAKE_TARGET  = mobitifo
DESTDIR       = build/
TARGET        = build/mobitifo

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/ui_mainwindow.h build/ui_importevents.h build/ui_settings.h build/ui_teamrooster.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mobitifo.pro  ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtWebKit.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libphonon.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXmlPatterns.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtNetwork.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtSql.prl
	$(QMAKE) -unix -o Makefile mobitifo.pro
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtWebKit.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libphonon.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtDBus.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtXml.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl:

=== debian/changelog ===
mobitifo (0.0.1) unstable; urgency=low

  * Initial version under the name MobiTifo

 -- Magnus Lundgren <mobitifo@gmail.com>  Thu, 6 May 2010 06:50:31 +0800

=== debian/control ===
Source: mobitifo
Section: user/other
Version: 0.0.1
Priority: extra
Maintainer: Magnus Lundgren <mobitifo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-webkit
Standards-Version: 3.7.3
Homepage: http://www.mobitifo.com

Package: mobitifo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Follow football leagues from around the world.
 Follow the results and tables of football leagues from all over the world.
 Hundreds of countries and leagues are supported.
 Now with live score data and chat.
 Live scores for Basketball, Hockey and more!
 Now with chat and score predictions.
XSBC-Bugtracker: mailto:mobitifo@gmail.com
XSBC-Maemo-Display-Name: MobiTifo
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 data/48x48/qsportsevent.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAK
 OWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 W+xxOAAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAZL0lEQVRo
 Q9Vad1RVd7o9auwaQUGxCwgWpIkKiKKoICAdkaJiA7sQxYKxoNhAiiDSQRGQIlIFFEXEQuy9J2Yy
 M8mbmDJjpmTeS5xkv/39jCYza8pa77/HWr91z7333HO+sr/97e93aAf+af/i77vvvtNevXql/fjj
 j1q7du20Du3ba3/74Uftf/7nv7UOHTpo77zzjtaxY0etW7du2vfff6/9/ve/1zrysw4/fd6+fQd+
 //ocucbnv/ud1qlzZ/62vfZOB57Ha7Tnklf57JuX32iv/vaK1+2otef9OnbqxOMOWpeu3bRv//xn
 7U9//pO6Z+fOXbQffvhB69mjh6a9fPkN/nH94eVLvPr+FRpONmDdug1YtnwVVq2ORHx8AnJyC7A9
 JhZxcfHIyspGQUEBTp06haNHj2JuSAjWRa5DfNx+FBcWoqG+HrduXcfnn/8Xnj17gjn+ftgcvR4H
 EvajvLQEF86fw5NH9/HVFy/w12//gthtWzAv0B8b1kVi944YlPGctrbL+JFBrq08gQBfL6xeHo6M
 9Awk7I/H40cPod2/fx+/XPfu3cNHH32EG9euw88/GCYjx8PM0hZmFvaYMdMbEZEbEP3+DmzauhM7
 dsUhJCQU06fPhKubF7y8/TE7IAghcxdg8eJwOr4SkRGR2LhxI6KjNyNs8WJsWL8WO2O2IzkpAbnZ
 mSg7VsRA1eL8uWYkJ+zDvtjtyDyUioK8XNTX1eLq1TZ8883XPKcOyxcvQPT6SBwvP47MjHR89OEz
 aC9efIFfri+//Bp//ONLzAtdhAFDRmLsOCfY2s3ABAdXDB02HLr6BtAzGIR+/QzQj699+w3A4CHG
 GDTUiK+mMB0xBsOHc5mYqeMRoyxhZj4WlpbjeJ3JsLOfDFt7R9jbTYGdHV/tp8DBfiomT5oGN3cv
 zPYLxOzZIQidvwirV63B/PkLEMighC8J5/sI7Ni+HRGrI5jlOPzm17+G9sknn+DN+tWvfoWvv/4a
 D5gVM97QxsENji7+sHNwxoSJM2BhoAf9sPXQC9+IIf30YWdrCx9vb4wbNw5zg0OwaP0C9B9pgLEW
 1hhrbQ0rK2uMMB2BIUOHYtiwYRg6dBgMDQ1haGQEY+MRdHQEnRyFkSPHwGy0BcaYWcHCnL8zHQX7
 sePh6uqDKVNc4DDRCY6TZ8DJaSZcnL0RHBjCe49HRXk5tPr6Ovy8TuLKlTYkJiTByMQSLp4LMc0t
 EA6TXWFjMxGGxsPR2cQCfaztYcSbWIyfgGkuLrChIwGBQQhdtgijrc3h4ekFH19fBNEpDw8PRp+G
 WVjQOHOYW4zBaDMzjB49koaPxIgRpnRyOJ0ZDiM6ZmQ4FP2cPTFgrB2MBvWH01QXzHLzgZurJ5cX
 pk51xcIFi+A8bQo2RK0D2eMV3ixhpFt3bmI6PR1v5wyn6V70fCYcHd0xbDijMmo4apOiEBXkDpcJ
 VnCxt8HQIUMwdPBgGBkbMcpGMGVUhxFORsbGMBxuwhoaiVGjzTDSbAxGmZlj+EgLmI6yIqzMMcbS
 EtY24wnTn5YNs86gWBJKVo6Elq09PGb5wtPDXy03N294e87BkkULEDDbG3PnhUBoErL+9upvYj8K
 jxZhHKPt5R8GN6+5mOniS6w6MUImyF0dgO/unsCzwlisnzUR810nM4ImNMIW1m5LMGOWH8KWLEZQ
 UDAcHBwwgcaMn/DT4vEYcwsWvDWcHK0w0WEK7CfaY8yYMa8XHTLj92bM1JjRo2FqasrATYOvTwC8
 PGcTqrPhOtMLc+cuxPyQQIQEz4afny+0Dz74AG/W06dPeMJ8dOnSEyam5rC0moDJjs6MnjWmONjh
 bk0mvmjMxhdF27EryIU4tVY3MrOcShhNZXqnwt/fHwEBAfAlhLxZH87OzjTEkdeZiulT7PCwaiLy
 dtvDP2g5QkPnq9/IUudMnoxJkydh0iQHwm0MnGe40fCAnzLgRwj5YEnYcsxh9MMWh2LmzJnQTp8+
 DVmXL18iNWVhAJmFfQ3t2nVUS9PaoVPnLti/YTleNqYDzxvwaXYkIl3tMHzUGBawDZaEOsDd2REu
 LjMxw8WZGbODLevC3t5eHb95P45QcZxoh4n8bMaM6coAqRFx1NPTE9OmTXvtxKSJrDkbFXlvL4GP
 j4KSvF+xdBlm+3tgwYJ5mOXhCe3u3Tu4e+cOPvvst1i/fj2N7oTOnXuga9ee6N5DRzljSUY5kRSD
 bwq34Wkq6c12MIbr66B9x66wGKmPU6XhjOYcQicEq1evUlmYNWsW3N3dlZFimJOTk4q0w6SpjLJE
 24GGTlJQE6NfGy7Rn4Tx48eReSbDz3cOjfZTy9PDF3PmzEXYooV89f4p00HQ2tou4Qa75Z3bN0l9
 E9BO64SePXXQjQ70erePykD/PvoImGKP+GU+8DIfiN7duqFz1+7KOd1OOhhkMAy6en1h0K8f+vfv
 j7Fjx6qoCyzE+ClTpjDiM5Qzrq6u6lXey5LvZU2fPh3TuCQz9vbMkLObwr9kQPDv6eGHRQvD2B9C
 EMRu7eY2C1FR66F98eJLfPniKyQlJqNzp540Xhe6uvroraOPd7v3htZFQ/+pBmQhU/QfbAxTMwvo
 9e2rjNfprYNh7v0x0KY//L383hqlr6+Pvjynd+/eaunp6bHx9VM0OWLECFgzoxJ5cVCyItlxmuaE
 aVOmYSrZZ9IkR9YQ64gO+PkGwt8vSNXC8mUrCB8vzJ8XjOCQucjPPwzts08/w6e/+S1WrlgNjZjX
 1x8APf2B7LKD0b37u+jcpQtvbEyKNCR/j1YGUZwpB959tzsMxvWAkdUQONiRdcg4wveDSatD2byM
 DEmnwu1c0sCGkHLffCfvTUxMlEPym3Fjx8F+FuvFzRYzJjtjHtkmJHgh9dVCRnw+YTMPS8PDCaeZ
 WLgwVHXolpbz0B4+eIiWcy2wthqHXrp9MWDgMPQfOBQDBhmyeLti0MCBbDqj1Y2pLJXhb5aVtQ3M
 2EWH8DuJukS6Z8+e0NHRUatPLz3o9dKHbm9d9bmBgcHbNWDAAMiS64pjQwezW1sSioN7ow+zb2Iy
 igGxZ+d1Uyy0aPEyhJL3/Xw9EDhnDtasWYs7d+5Ce3D/AfVFDPT7DsKQYSbUO6YwHj6aWB7CQu5K
 40epLimR/6XxmtYedY1ViNi4Bm4z3bB06VL4+PgwMvMp7Fzh5szmN24I+ljpYjR10Wzy9oD+AxTt
 /jIbAjX9vq+d78ta6/iO1KAu3mUddunSnauHuu9Ux8kI8PdkRgJJzS5IJOQfPXoM7cL5VoqnOeg3
 YBiMTS24zDFyzDhVB9Tp/8Tw1xno1bUXBhoQbnr6KopimERUilh0j7EhBZ7xYPTqp4P5wXNxuDyH
 JGGDwMBA5aTg38vLS/UJ95nuMLQ1RJ+xOuisdWOWKBIJ5b56/dGntwG60gl/fx8Ekv9DggNgzoZX
 UFBIqX0FWiF1vBXZx3iEJQ2ndLawhYW1A7ow+n8f8Z+h07l9Zwx0HYiBZCQnRyfFMubspOKEQOkN
 hCRr3clWffT6sF56sSYMlf4RzIuj4rDAx4Rd3tCUDhj0VsQxeMhw9qMh6M+lq9OXcsWINRHIWvDD
 LHc39Oqlq2aQW7duQ9uzezeGGo2C5diJsB43CRPsnahdrP6l8Yo6u+pAb9oADJtgjBlOpMLp0zgX
 hChuNqNQkzVq1CgqTmOlkQQyUtRitECmT58+6lWWQEfe6+roohPhIzA2NDSlY8ZKpuvrDYSjw1RK
 ah+ykoei26ioKA5IzyDqWVu9JoJRH4+JlKvjbKnRHaaTgQb8Wwc41qFLu67owYanp89CpRESTTFS
 WMXKykpJbHFiIElAPlespGQ0nfqJmeRYnJP3cl63bj0wcrQ1jE1GUvmO4G/oyNDh8PPxhtesmaRW
 L9aXO3Jzc3H27Fk0NjZCC6U0lUlrspM7jaf2dnRhHYwm1w+ADuugKy/arl2Hf+vQP0Ktffv2ECdl
 derUiYZ1Uyykq6v7NvrCSIMGDVL1M4zO9e4tWRkESws7DkHmDIQ5hhqOIDTHIiRoDoXcdDKQN+ZQ
 tl+8eAkPyJ43btyEJpONdEc/X3Y8Li9vX/j6B8E3YB58ORl5+wRTp/AC7v6YNsOTTk6F9Vh7DiDW
 GGZoAoP+g3lzffSg7OhKvL9DGAhD/av6+Weft2vfDu+Qos3GWFJAjofFGBsqVBuy4UhOaR7w9XJn
 9D0wg/BxcHDEV199pZSz2pC4SS+WL19ODAdjHnk2dN5cVnoQFSUdoce+3p6kR776EoO+fvD186eM
 DYA/dYqPzxx+FsjZOQhePHan6JpFzTJrljeXl2r3Li6u7NAumDKVo6mtnWIQQzY4fenUxL4UfJcu
 XRn9fhw3HemALSE4HuaWNmyc1ggm57s4T1XsIwORJQng8xcv8PjxY9y+zSK+fLkNhUXFWMPhO2BO
 sBrKA2YHInTBAjq2gg1jDcLCwxAWtgTh4UvYxqVYfZgVN05e7uyK8xGzfRsOph1E6sGDOMi1f/9+
 JCQkYt++fdzJiFdr7744fpbA4/3Yy6y/fp+IXbv2ICLiPSxaFMaghVDoTad4nMDiNyPVOsHD3QXO
 TpOpRt1gy8YWHf0+ddst1NbWoqysDFpLSwvngTYUFx/DseIy7NkTh31xCYjevAVLliyFOyM5d26o
 cs7XP4A7DSuwdetWFBYWoa7uJIrofFJSEuJp7H4aKkYmJiYiLS0NGRkZauvlwIEDiOP3u3btQkzM
 DuzglsnW999X6vf1jsUmfrZDOZp+6BAOHz6sCnXv3r1YuCgUS8MWs2dwFmY/Od/agubmZlXAlZWV
 0M6fP09N0cKm0EZevYWbN2/i008/xfOPnyMnO4dQ8EBeXh4yM7MQvz8BJ06coLPFP0U6HqmpB5Gd
 nYUjBUdRVVWp9oLOnTvHQruIWzdu4Oq1q7h4qU1t3Ujxyf0quccjs8fB1FTsJo1Hb96Mte+9h6XL
 ljJoku0wZjucmYnA9m3bOKMnqmzl5OQwaLW4cOGC6gN/54B8ePXq1bfTmUxpmZmZiI2NpWFVyuOi
 oiIVzZSUFEbpiLrYmaYmXKaxjU3NqG04hdYL53GFezkfXLnCIekiiksqcItYfc69JuHuBw8eoKX1
 Am7euoNnT56ogLWeb0E593qKuBmWxgzs2b0HW7dsVU7Mnj1brXnz5mHFihXYTGcFpoU8t6am5ucM
 iAM3JGJ04tq1a8pDiaRMa+J5eno6jc7n+1O4dPkyms6dR1NzC86eO4P6hjqUHi9Fel4BKioqUcrt
 jtLyChw+QocPZaCyugZnz5zBXTpSX9+Iw4XH8OzpU2blHmSMPX2mGa2XPsDHH3+silMcbWlpxWly
 fRMDJEETB4KDgzk0UVpTc8mrQE0TIyWtly5dUtE/wxtJaiTaYrhgsZzFIpG+eOkiLly6QMeaUXfy
 JLIPF6FMGVuOw0cLcTA9F2kZeQpmlVXVyM4vwI2bN9BMZ081ncHxE1VIy8zB0aISOt2AVmaumfDN
 PnyUuG5RxfngwT3acpm/r6XaZOaef4Tjx4+zDueSMBYSYksorUWNrsHRwqM/D/US6WPHjqm9TvFM
 VkVFBc42n+Ve0Qc423IOeUXlaGg8yezUo+x4GRLSspGTdwS5XGW8SXFJqTLm5s0rKC6l04zgE8Lk
 Ng25f/cuqmpO4kQNtwtZFxLdWu69ZmTnIY/CrIIO19bVM6MtOFpciqKSMmbpsQrmhg0bOAMvUE7I
 7LxlyxZl/OEjzIC0ZDFa8C4Rz87ORmrKAW7WFjIbzYx2C6NVj+rqKuQXljCqR5Cdm4/D/E0OI5yZ
 d5S1UM3iPamycqKynhlrQE11I/dXb+Lhw0e4d+8Os3cBBUXHWA+3cJfO3CFhtLa2ooRQk3H2ArPR
 1HwORaXlyD9aghbWRTKhIxEX+IjWEsku7CbwFmRILWhSnGK8YFy+PHgwRTlw+kwTsd6mjDpOSBQW
 FxEeZI7MfJQwutWMpLBJLqNXXV2HM42tONd0jXAqw+a4Zcg9mkv8Xsb1q/fw+P5zFmkDzjad5270
 Y9yjA9dY6BLlszT6DjcVrt+4jtt3b/O+ZxVkhJLnzZuvjJfo79y5k/ctUYRSLpAlQg7QTmagGQ0N
 jcRtJWfMPG5sFahotl25inMtl1F+vBJx3GrMzMlVmcrg9vpxnlvH3eLG040s3hM0uoo3LcPu9AWI
 yjBERFZXrM00wKZ0M2xJ8cP+dDY6Yr+l5Qpu33iC+7c/Zk1dVpC6ceOayojsiksdpjKIgm8xfDF3
 s6Ojo1U9StM6cuQIe9Ux9b6wuBDJycnQrl+/riq+prZOXeBMcytKy6rZncvpaaXayj5Oj4W25BmA
 ZCub/SEzKwslqmbKsGXPOqxM7omIDA3v5WqIKuA6rGEt1xq+X5WtYTW/WxrfDxFxk7A3azniD23G
 SQbqFum0gQWdxeuJ4VKoq1atwnbuQhcfK0Z9Yz1KS0uRmJSILPabwmOFKCkrQRERcSCZGbhMSjxN
 hqggTFQRF5XxhApiuBonGWUpIilmiYA4IN4fYfHk5GQrDKampLLz7sXOvWw6cYsIHx+s3TsBEfEm
 WJXQB1E53RGVpyGSjohDmwt6IK7cHAcKViAtPQ2H0jJVkQrnr127VkVV7iPNUiIuTVTWofRDyCUK
 SkpKcKyUqoG2imTR2ujAOdJccXEJt6vLUEwDj9PYamLtBI0XB8R4gY8suahES4pdspHKbpqcnIKE
 xBTs25OI9zfFImLVemyK3sCCT0JJVQqO1cRxpIxBau56JKVHY1d8NLZt3YGodeuxbNkyypc96roS
 aTE8n/1GuP9A6gHkEdYltE3qM5cPPcRwWYIMeXiiXaaEaGg4TSlQgKLyE6gitQkdZmYcQgZ/lMYo
 p/M1hwaL4VLsonEk+qJ7Xgu0eGqcGGxj209iqoWSG3nNLBb8/r2p2LMzBXtiU7B7ZxJ2bNtLgxPV

## mobitifo 0.0.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/mobitifo
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Aug 16 11:14:49 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Aug 21 23:12:37 2010
 # Project:  mobitifo.pro
 # Template: app
 # Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile mobitifo.pro

=== debian/changelog ===
mobitifo (0.0.2) unstable; urgency=low

  * Initial version under the name MobiTifo

 -- Magnus Lundgren <mobitifo@gmail.com>  Tue, 17 Aug 2010 06:50:31 +0800

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mobitifo
 Section: user/other
-Version: 0.0.1
+Version: 0.0.2
 Priority: extra
 Maintainer: Magnus Lundgren <mobitifo@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-webkit
@@ -10,12 +10,9 @@
 Package: mobitifo
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Follow football leagues from around the world.
- Follow the results and tables of football leagues from all over the world.
+Description: Follow the results and tables of football leagues from all over the world.
  Hundreds of countries and leagues are supported.
- Now with live score data and chat.
- Live scores for Basketball, Hockey and more!
- Now with chat and score predictions.
+ Live scores for football, basketball, hockey and more!
 XSBC-Bugtracker: mailto:mobitifo@gmail.com
 XSBC-Maemo-Display-Name: MobiTifo
 # XB-Maemo-Icon-26 field contains the application icon file encoded in
@@ -164,3 +161,5 @@
  xBTs25OI9zfFImLVemyK3sCCT0JJVQqO1cRxpIxBau56JKVHY1d8NLZt3YGodeuxbNkyypc96roS
  aTE8n/1GuP9A6gHkEdYltE3qM5cPPcRwWYIMeXiiXaaEaGg4TSlQgKLyE6gitQkdZmYcQgZ/lMYo
  p/M1hwaL4VLsonEk+qJ7Xgu0eGqcGGxj209iqoWSG3nNLBb8/r2p2LMzBXtiU7B7ZxJ2bNtLgxPV
+ YyLBsRSldFTFfgyGXFuW6Kl8sl0Ba1IKVjIgEDpWcgxVZMTYXbHctreUnbk2NrJWZGdlIqu0Fre+
+ +R6Xnn+BE81tOFZZR8o8zFQl0ogY7NsVg8R4Kkwqyfg4ijemULSMiLv3Kc7kpjW1NYoCRS1W11Qp

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# CFLAGS = -Wall
#
# ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
#	CFLAGS += -O0
# else
#	CFLAGS += -O2
# endif




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
#	$(MAKE) CFLAGS="$(CFLAGS)"

	#docbook-to-man debian/mobitifo.sgml > mobitifo.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/mobitifo.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/mobitifo install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_maemo_package_icons
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
#	dh_maemo_package_icons -r

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
